{% extends "sidenav.html" %}
{% block content %}
{% load static %}
<div class="background" style="height:100vh">
    <div class="align">
        <div class="container">
            <div class="row">
                <h4 style="font-size:30px";>Guest Book</h4>
                <form action="/action_page.php" <div class=col-md-12>
                    <div class="row">
                        <div class="col-md-3" text-align="right" style="font-size:30px";>
                            Fullname :
                        </div>
                        <div class="col-md-9" text-align="left" style="font-size:30px";>
                            <input type="text" name="usrname">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3" text-align="right" style="font-size:30px";>
                            Date :
                        </div>
                        <div class="col-md-9" text-align="left" style="font-size:30px";>
                            <input type="date">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3" text-align="right" style="font-size:30px";>
                            Email :
                        </div>
                        <div class="col-md-9" text-align="left" style="font-size:30px";>
                            <input type="email" placeholder="abc@example.com" pattern=".+@globex.com" size="30"
                                required title="Must be a @example.com email address"
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3" text-align="right" style="font-size:30px";>
                            Subject :
                        </div>
                        <div class="col-md-9" text-align="left" style="font-size:30px";>
                            <input type="text">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12" text-align="right" style="font-size:30px";>
                            <br>
                            <input type="submit" value="Submit">
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
{% endblock %}